{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606163771934862.html",
  "url_hash": "2137efc441a69128",
  "title": "亿纬锂能上半年业绩预增：实施前置管理应对供应链成本压力",
  "content": "在2025年年度报告中，亿纬锂能曾明确提出，通过\n期货\n市场套期保值工具，能够实现主要原材料成本的整体可控；同时针对外汇风险，公司也制定了相关业务管理制度来锁定汇兑成本。不仅如此，在一季报中，公司同样强调了面对供应链成本压力，审慎运用金融工具所发挥的关键缓冲作用。",
  "author": "每日经济新闻",
  "source_name": "东方财富",
  "publish_time": "2026-06-16T00:17:00",
  "publish_time_raw": "2026年06月16日 00:17",
  "extracted_at": "2026-06-16T21:09:09.337040",
  "images": [],
  "word_count": 116
}